1
0 3
0 39 4
0 23 10
47
74
72
59
58
64
67
51
46
55
1 36 15
94
91
85
109
86
117
88
118
104
89
99
81
95
97
107
2 20 10
163
187
192
171
167
178
175
169
184
182
3 20 10
179
162
173
191
166
181
197
174
186
177
1 36 4
4 23 11
45
50
44
61
71
70
60
43
53
48
66
5 27 8
1
19
28
25
3
5
33
12
6 27 6
15
17
22
0
38
34
7 22 9
135
142
129
133
123
131
150
139
137
2 25 4
8 27 6
37
29
21
13
7
18
9 20 4
170
193
189
194
10 23 4
56
62
77
40
11 22 6
159
124
125
155
152
147
